SOLIDWORKS PDM Professional API Help | Send Feedback
mbsCategory Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmGetVarData Structure : mbsCategory Field

Visual Basic
C#
C++/CLI
Name of the file's category.

# Syntax

Visual Basic |
--- | ---
    Public mbsCategory As System.String

C# |
--- | ---
    public System.string mbsCategory

C++/CLI |
--- | ---
    public:
    System.String^ mbsCategory

# See Also

####

EdmGetVarData Structure
EdmGetVarData Members